RubyGems Navigation menu

aws-sdk-dynamodb 1.105.0

Official AWS Ruby gem for Amazon DynamoDB (DynamoDB). This gem is part of the AWS SDK for Ruby.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.109.0 - May 13, 2024 (212 KB)
  2. 1.108.0 - May 02, 2024 (212 KB)
  3. 1.107.0 - April 25, 2024 (208 KB)
  4. 1.106.0 - March 20, 2024 (208 KB)
  5. 1.105.0 - March 06, 2024 (201 KB)
Show all versions (127 total)

Runtime Dependencies (2):

aws-sdk-core ~> 3, >= 3.191.0
aws-sigv4 ~> 1.1

Owners:

Pushed by:

Authors:

  • Amazon Web Services

SHA 256 checksum:

2c6dffb7c3d859082904c11ba8a8074f812274787cab5b001938cb22cea11ec0

Total downloads 135,636,002

For this version 208,402

License:

Apache-2.0

Required Ruby Version: >= 2.5

Links: